<?xml version="1.0" encoding="UTF-8"?>
<zip name="/nfs/bbnfs01/ifs/hotfix/packages_pct1/lax/v940m1f/P70006/product_data/securessl__P70006__lax__en__sp0__1/en_sasexe" description="sasexe">
<contents>
<entry name="sasexe" md5="na" mode="0755" size="0" last_modified="1403027909000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="sasexe/libcrypto.so.0.9.8" md5="dab94ce092134f2db89ca71134524484" mode="0555" size="1826139" last_modified="1387373460000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="sasexe/libssl.so.0.9.8" md5="fff2602688c473f4976212ad2c4ed63a" mode="0555" size="389454" last_modified="1387373460000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
    </contents>
</zip>
